{
  "name": "oriyo_next",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@hookform/resolvers": "^5.0.1",
    "@pbe/react-yandex-maps": "^1.2.5",
    "@radix-ui/react-collapsible": "^1.1.8",
    "@radix-ui/react-dialog": "^1.1.11",
    "@radix-ui/react-dropdown-menu": "^2.1.11",
    "@radix-ui/react-label": "^2.1.4",
    "@radix-ui/react-navigation-menu": "^1.2.10",
    "@radix-ui/react-popover": "^1.1.11",
    "@radix-ui/react-select": "^2.2.2",
    "@radix-ui/react-separator": "^1.1.4",
    "@radix-ui/react-slot": "^1.2.0",
    "@radix-ui/react-tabs": "^1.1.8",
    "@radix-ui/react-toast": "^1.2.11",
    "@reduxjs/toolkit": "^2.7.0",
    "aos": "^2.3.4",
    "axios": "^1.9.0",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "cookies-next": "^5.1.0",
    "date-fns": "^4.1.0",
    "embla-carousel-autoplay": "^8.6.0",
    "embla-carousel-react": "^8.6.0",
    "json-to-graphql-query": "^2.3.0",
    "lodash": "^4.17.21",
    "lucide-react": "^0.501.0",
    "next": "15.3.1",
    "next-redux-wrapper": "^8.1.0",
    "next-themes": "^0.4.6",
    "react": "^19.0.0",
    "react-day-picker": "8.10.1",
    "react-dom": "^19.0.0",
    "react-hook-form": "^7.56.1",
    "react-redux": "^9.2.0",
    "sonner": "^2.0.3",
    "swiper": "^11.2.6",
    "tailwind-merge": "^3.2.0",
    "tailwindcss-animate": "^1.0.7",
    "tailwindcss-animated": "^2.0.0",
    "tw-animate-css": "^1.2.6",
    "zod": "^3.24.3"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@eslint/js": "^9.25.0",
    "@tailwindcss/postcss": "^4",
    "@trivago/prettier-plugin-sort-imports": "^5.2.2",
    "@types/aos": "^3.0.7",
    "@types/eslint": "^9.6.1",
    "@types/eslint-config-prettier": "^6.11.3",
    "@types/eslint-plugin-tailwindcss": "^3.17.0",
    "@types/lodash": "^4.17.16",
    "@types/node": "^20.17.30",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "@typescript-eslint/parser": "^8.30.1",
    "eslint": "^9",
    "eslint-config-next": "15.3.1",
    "eslint-config-prettier": "^10.1.2",
    "eslint-plugin-import-x": "^4.10.6",
    "eslint-plugin-react": "^7.37.5",
    "eslint-plugin-react-hooks": "^5.2.0",
    "eslint-plugin-tailwindcss": "^3.18.0",
    "eslint-plugin-unused-imports": "^4.1.4",
    "globals": "^16.0.0",
    "prettier-plugin-tailwindcss": "^0.6.11",
    "tailwindcss": "^4",
    "typescript": "^5",
    "typescript-eslint": "^8.30.1"
  }
}
